org.quartz.scheduler.instanceName = XServicesScheduler
org.quartz.threadPool.threadCount = 3
org.quartz.jobStore.class = org.quartz.simpl.RAMJobStore


#org.quartz.jobStore.class = org.quartz.impl.jdbcjobstore.JobStoreTX
#org.quartz.jobStore.driverDelegateClass	= org.quartz.impl.jdbcjobstore.CloudscapeDelegate
#org.quartz.jobStore.driverDelegateClass = org.quartz.impl.jdbcjobstore.StdJDBCDelegate
#org.quartz.jobStore.dataSource = QUARTZ

#org.quartz.dataSource.QUARTZ.driver	= org.hsqldb.jdbcDriver
#org.quartz.dataSource.QUARTZ.URL = jdbc:hsqldb:file:quartz_store;shutdown=true;
#org.quartz.dataSource.QUARTZ.user = sa
#org.quartz.dataSource.QUARTZ.connectionProvider.class = net.brutex.xservices.util.BrutexQuartzConnectionProvider

#String url = “jdbc:hsqldb:file:/path/to/database/file”;
#String user = “sa”;
#String password = “”;
#Connection c = DriverManager.getConnection(url, user, password);